Page MenuHomePhabricator

Edit quality campaign for Japanese Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to High.
ToAruShiroiNeko claimed this task.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2015, 6:03 PM
ToAruShiroiNeko set Security to None.

Trusted users are abusefilter, bot, bureaucrat, checkuser, eliminator, interface-editor, oversight, rollbacker, sysop per https://meta.wikimedia.org/w/index.php?title=User_talk%3A%E3%81%A8%E3%81%82%E3%82%8B%E7%99%BD%E3%81%84%E7%8C%AB&type=revision&diff=14593784&oldid=13823753

ToAruShiroiNeko reassigned this task from ToAruShiroiNeko to Halfak.
Halfak updated the task description. (Show Details)Nov 23 2015, 8:59 PM
Halfak closed this task as Resolved.Jan 21 2016, 3:41 PM